@import url("https://actionnetwork.org/css/style-embed-v3.css");

/*
-----------------------------------------------
'foe.ie' Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  5th June 2009
----------------------------------------------- */

/* page defaults */
body {
	margin: 0;
	padding: 0;
	border-top: 5px solid #45976E;
	background: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1.6;
}

/* page structure */
#pageWrapper {
	width: 980px;
	margin: 0 auto;
}
#header {
	background: #999985 url(/site/main/img/css_banner_bigask.jpg) left top no-repeat;
/*	background: #999985 url(/site/main/img/css_banner_back1.jpg) left top no-repeat; */
	border-bottom: 3px solid #45976E;
}
#topNav {
	position: relative;
	border-bottom: 1px solid #45976E;
}
#outerWrapper {
	margin: 3px 0;
	background: url(/site/main/img/new/css_outerWrapper_back.gif) left top repeat-y;
}
#innerWrapper {
	float: left;
	width: 744px;
}
#content {
	float: right;
	width: 564px;
}
#sideBar1 {
	float: left;
	width: 147px;
}
#sideBar2 {
	float: right;
	width: 206px;
}
#sideBar2-container {
	padding: 3px;
}
#footer {
	clear: both;
	border-top: 2px solid #45976E;
	padding: .3em 0 1em 0;
}

/* typography */
p {
	margin: 0 0 1em 0;
}
h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin: .5em 0 .8em 0;
}
#content h1 {
	border-bottom: 1px dashed #999;
	clear: both;
}
h2 {
	font-size: 1.7em;
	font-weight: normal;
	color: #333;
	margin: .5em 0 .1em 0;
}
h3 {
	font-size: 1.4em;
	margin: 1em 0 .3em;
}
a {
	color: #000;
}
a:hover {
	color: #fff;
	background: #000;
}
a.image:link, a.image:visited, a.image:active, a.image:hover {
	padding: 0;
	border: 0;
	margin: 0;
	background: #fff;
}



/* header */
#header h1 {
	margin: 0;
	padding: 0;
	line-height: 1;
/*	background: url(/site/main/img/header_logo3.gif) left top no-repeat; */
}
#header h1 a {
/*	width: 250px;
	height: 88px; */
	width: 92px;
	height: 108px;
	display: block;
	overflow: hidden;
	position: relative;
	color: #000;
}
#header h1 a:hover {
	background: transparent;
	color: #000;
	text-decoration: underline;
}
#header h1 span {
	background: url(/site/main/img/new/css_foe_takeaction_logo.gif) left top no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}

/* top navigation */
#topNav ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 6px 0;
}
#topNav li {
	border-left: 1px solid #063;
	float: left;
	line-height: 1;
	margin: 0 5px 0 0;
	padding: 0 0 0 5px;
}
#topNav li.first {
	border-left: 0;
}
#topNav li a {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: .95em;
	font-weight: bold;
	display: block;
	color: #063;
	padding: 4px 4px;
	text-decoration: none;
}
#topNav li a:hover, #topNav li a:focus, #topNav li a:active, #topNav li a.current {
	background: #063;
	color: #FFF;
}
#topNav form {
	margin: 0;
	padding: 0;
	line-height: 1;
}
#topNav label {
	color: #063;
	font-size: 0.95em;
	font-weight: bold;
	padding: 4px 0;
}
#topNav input {
	border: 1px solid #063;
	margin: 0;
	font-size: 0.95em;
	padding: 3px 4px;
}
#topNav button {
	color: #FFF;
	background-color: #063;
	font-size: 0.95em;
	font-weight: bold;
	margin: 0;
	padding: 4px 4px;
	border: 1px solid #063;
	border-width: 0 1px;
	line-height: 13px;
	cursor: pointer;
}



/*  Right Nav Elements  */
#sideBar2 ul {
	margin: 0 .2em 1.5em .3em;
	padding: 0;
	list-style: none;
}
#sideBar2 ul li {
	margin: 0;
	padding: .8em 0 0 1.8em;
	display: block;
	font-size: .9em;
	line-height: 140%;
}
#sideBar2 ul li .date {
	font-size: .9em;
}
#sideBar2 ul li.newslist {
	background: url(/site/main/img/css_news_list_icon.gif) left top no-repeat;
}
#sideBar2 ul li.nllist {
	background: url(/site/main/img/css_nl_list_icon.gif) left top no-repeat;
}
#sideBar2 ul li.pubpdf {
	background: url(/site/main/img/css_dload_pdf.gif) left top no-repeat;
}
#sideBar2 ul li.pubrtf {
	background: url(/site/main/img/css_dload_rtf.gif) left top no-repeat;
}
#sideBar2 ul li.pubppt {
	background: url(/site/main/img/css_dload_ppt.gif) left top no-repeat;
}
#joindonateButton {
	margin: 0 !important;
	padding: 3px 3px 3px 63px !important;
	list-style: none;
	border: 1px solid #BBB;
	background: #FFF url(/site/main/img/new/css_joindonate_bg.jpg) 3px 3px no-repeat;
	min-height: 46px;
}
#joindonateButton li {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1 !important;
}
#joindonateButton li a {
	display: block;
	font-size: larger;
	text-decoration: none;
	padding: 4px 2px 5px;
}
#joindonateButton li a.first {
	border-bottom: 1px solid #666;
}
#joindonateButton2, #actnowButton {
	display: block;
	position: relative;
	width: 187px;
	height: 64px;
	overflow: hidden;
	margin: 10px 0 0 8px;
}
#joindonateButton2 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/site/main/img/new/css_joindonate_bg.gif) left top no-repeat;
}
#actnowButton span {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(/site/main/img/new/actnowButton.gif) left top no-repeat;
}

#twitterfeed {
	width:560px;
	margin-left: 20px;
}

/* footer elements */
#footer p {
	font-weight: bold;
	margin: 0;
	color: #063;
	text-align: center;
	font-size: .87em;
}

/* Front text */
div.fronttext img {
	border: 1px solid #ccc;
	padding: 3px;
}
div.fronttext img.left {
	margin-right: 15px;
	margin-bottom: 10px;
}
div.fronttext img.right {
	margin-left: 15px;
	margin-bottom: 10px;
}
div.fronttext object.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
div.fronttext object.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}


/* Blog Styles
----------------------------------------------- */
div.blog-entry {
	clear: both;
	margin-bottom: 2em;
}
div.sticky {
	background-color: #FEFCCB;
}
div.sticky h2, div.sticky h3, div.sticky p, div.sticky ul, div.sticky ol {
	padding: 0 5px;
}
div.sticky img.left {
	margin-left: 5px;
}
div.blog-entry h2 {
	margin-bottom: .3em;
	font-weight: bold;
	font-size: 1.8em;
	margin-top: .3em;
}
div.blog-entry h3.date {
	margin-top: 0;
	margin-bottom: 1em;
	border-top: 1px solid #ddd;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
	position: relative;
}
div.blog-entry h1 a {
	text-decoration: none;
}
div.blog-entry h2 a {
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #efefef;
}
div.blog-entry h2 a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
}
p.posted {
	clear: both;
	font-size: .9em;
}
p.posted a {
	color: #BD1220;
	text-decoration: none;
	border-bottom: 1px dotted #BD1220;
}
p.posted a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
}
a.permalink {
	padding-left: 18px;
	background: url(/site/main/img/css_permalink.gif) left 50% no-repeat;
}
a.comments {
	padding-right: 18px;
	background: url(/site/main/img/css_comment.gif) right 50% no-repeat;
}
div.caption {
	font-size: .9em;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
#comments dl {
	margin: -1em 0 2em;
}
#comments dt {
	margin: 0;
	position: relative;
	padding: 1.5em 0 0 48px;
	font-weight: bold;
}
#comments dt a {
	text-decoration: none;
	border-bottom: 1px dotted;
}
#comments dt img {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 2px;
	position: absolute;
	left: 0;
	top: 1.5em;
	width: 32px;
	height: 32px;
}
#comments dd {
	padding: .5em .5em 0 48px;
	border-bottom: 1px dashed #ccc;
}

#comments-form fieldset {
	width: auto;
	font-weight: normal;
	border: 1px dotted #999;
	background: #f3f3f3;
	padding: 10px;
	margin: 0;
}
#comments-form legend {
	margin-bottom: 1em;
	padding: 2px 5px;
	background: #f3f3f3;
	font-weight: bold;
	font-size: 1.1em;
}
#comments-form label {
	width: 12em;
	float: left;
	text-align: right;
	margin: 0 1em 10px 0;
	padding: 2px 0;
	font-size: .9em;
}
#comments-form .inputText {
	width: 250px;
	margin: 0 0 10px 0;
	padding: 2px;
	background: #fff;
	font-size: 1em;
}
#comments-form .inputTextarea {
	width: 70%;
	margin: 0 0 10px 0;
	padding: 2px;
	background: #fff;
	font-size: 1em;
}
#comments-form small {
	margin-left: 14em;
}
#comments-form .submitButton {
	margin: 5px 0 5px 3px;
	background: #f3f3f3;
	border: 2px #ccc outset;
	font-size: 1em;
}
#comments-form br {
	clear: both;
}
p.subscribe {
	text-align: right;
}
p.subscribe a{
	text-decoration: none;
	padding: 0 2px 0 16px;
	background: #FFF url(/assets/img/icons/feed-icon-12x12.gif) 2px 50% no-repeat;
}
p.subscribe a:hover {
	text-decoration: underline;
	background: #000 url(/assets/img/icons/feed-icon-12x12.gif) 2px 50% no-repeat
}
div.authorbio {
	background: #efefef;
	border: 1px solid #ccc;
	padding: 2px;
}
div.authorbio p {
	margin-bottom: 0;
}
div.authorbio img.left {
	margin-bottom: 0;
}

/*  forms  */
#feedbackform p.notes {
	font-size: .9em;
	text-align: center;
	background: #efefef;
	border: 1px dotted #ccc;
}
#feedbackform fieldset {
	border: 1px dotted #999;
	padding: 5px;
	margin: 0;
}
#feedbackform legend {
	margin-bottom: 1em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1em;
	border: 1px dotted #999;
}
#feedbackform label {
	width: 100px;
	clear: both;
	font-size: .9em;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}
#feedbackform label.required {
	font-weight: bold;
}
#feedbackform label.checkbox {
	float: right;
	text-align: left;
	width: 125px;
	margin-bottom: 10px;
}
#feedbackform .inputText {
	width: 145px;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#feedbackform .inputSelect {
	width: 150px;
	font-size: .9em;
	margin: 0 0 .5em 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#feedbackform .inputCheckbox {
	font-size: .9em;
	margin: 0 0 0 105px;
}
#feedbackform .submitButton {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 105px;
	background: #00a755;
	border: 2px #99dcbb outset;
}

#donateform p.notes {
	font-size: .9em;
	text-align: center;
	background: #efefef;
	border: 1px dotted #ccc;
}
#donateform fieldset {
	border: 1px dotted #999;
	padding: 5px;
	margin: 0;
	margin-bottom: 1em;
}
#donateform legend {
	margin-bottom: 1em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1em;
	border: 1px dotted #999;
}
#donateform label {
	width: 175px;
	clear: both;
	font-size: .9em;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}
#donateform label.required {
	font-weight: bold;
}
#donateform label.checkbox {
	float: right;
	text-align: left;
	width: 125px;
	margin-bottom: 10px;
}
#donateform .inputText {
	width: 145px;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#donateform .inputSelect {
	width: 150px;
	font-size: .9em;
	margin: 0 0 .5em 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#donateform .inputCheckbox {
	font-size: .9em;
	margin: 0 0 0 105px;
}
#donateform .submitButton {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 185px;
	background: #00a755;
	border: 2px #99dcbb outset;
}
#donateform label.radio {
	float: right;
	text-align: left;
	width: 4em;
	margin-bottom: 0;
}

#joinform p.notes {
	font-size: .9em;
	text-align: center;
	background: #efefef;
	border: 1px dotted #ccc;
}
#joinform fieldset {
	border: 1px dotted #999;
	padding: 5px;
	margin: 0;
	margin-bottom: 1em;
}
#joinform legend {
	margin-bottom: 1em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1em;
	border: 1px dotted #999;
}
#joinform label {
	width: 175px;
	clear: both;
	font-size: .9em;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}
#joinform label.required {
	font-weight: bold;
}
#joinform label.checkbox {
	float: right;
	text-align: left;
	width: 125px;
	margin-bottom: 10px;
}
#joinform .inputText {
	width: 145px;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#joinform .inputSelect {
	width: 150px;
	font-size: .9em;
	margin: 0 0 .5em 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#joinform .inputCheckbox {
	font-size: .9em;
	margin: 0 0 0 105px;
}
#joinform .submitButton {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 185px;
	background: #00a755;
	border: 2px #99dcbb outset;
}
#joinform label.radio {
	float: right;
	text-align: left;
	width: 30em;
	margin-bottom: 0;
}

#sidesignup fieldset {
	border: 1px dotted #999;
	padding: 5px;
	margin: 10px auto;
}
#sidesignup legend {
	margin-bottom: .5em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1em;
	border: 1px dotted #999;
}
#sidesignup label {
	font-size: .9em;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}
#sidesignup .inputText {
	width: 120px;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 2px;
	background-color: #efefef;
	border: 1px solid #00a755;
}
#sidesignup .submitButton {
	font-size: .9em;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 0;
	background: #00a755;
	border: 2px #99dcbb outset;
}

/* action styles */
h2.h2Step {
	margin: 0 10px 0 0;
	padding: 1px;
	border: 1px solid #00A755;
	float: left;
	font-size: 1.5em;
}
h2.h2Step span {
	display: block;
	background: #00A755;
	margin: 0;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
}
h2.h2Step2 {
	clear: none;
	font-size: 1.5em;
	padding: 4px 8px;
}
div.actionHeader {
	margin-bottom: 10px;
}
#actionWrapper form {
	margin: 0;
	padding: 0;
}
#actionWrapper fieldset {
	border: 1px dotted #999;
	padding: 5px;
	margin: 0;
}
#actionWrapper p.notes {
	font-size: 1em;
	text-align: center;
	background: #FFF;
	border: 1px dotted #ccc;
}
#actionWrapper legend {
	margin-bottom: 1em;
	padding: .2em .4em;
	font-weight: bold;
	background: #fff;
	font-size: 1.1em;
	border: 1px dotted #999;
}
#actionWrapper label {
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 4px 0;
}
#actionWrapper label.required {
	font-weight: bold;
}
#actionWrapper .inputText {
	font-family: Verdana,Arial,sans-serif;
	font-size: .9em;
	margin: 0 0 5px 0;
	padding: 4px;
	background-color: #EFEFEF;
	border: 1px solid #00A755;
}
#actionWrapper .inputSelect {
	font-size: .9em;
	margin: 0 0 .5em 0;
	padding: 4px !important;
	background-color: #EFEFEF;
	border: 1px solid #00A755;
}
#actionWrapper .submitButton {
	font-size: 1.1em;
	padding: 4px 6px;
	font-weight: bold;
	color: #fff;
	margin: 0 0 10px 105px;
	background: #00A755;
	border: 2px #0BBA04 outset;
}
#actionWrapper .submitButton:hover {
	text-decoration: underline;
}
#actionWrapper textarea.inputText {
	font-size: 1.3em;
	padding: 6px;
}
#actionWrapper div.listing h2 {
	margin: 1em 0 .5em 0;
}
#actionWrapper div.listing img {
	padding: 3px;
	border: 1px solid #ccc;
}
#actionWrapper div.listing p {
	margin-left: 1em;
}

/* Specific styles for the petition form */
form#petitionForm {
	width: 270px;
	margin: 0 0 10px 10px;
	float: right;
}
#petitionForm fieldset {
	width: 260px;
}
#petitionForm label {
	width: 100px;
	clear: both;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
}
#petitionForm .inputText {
	width: 145px;
}
#petitionForm .inputSelect {
	width: 150px;
}
#petitionForm label.labelRadio {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	margin-left: 105px;
	margin-bottom: 10px;
}

/* Specific styles for the tell a friend form */
#tellafriendFORM label {
	float: none;
	display: block;
	font-weight: bold;
	font-size: 1em;
}
#tellafriendFORM .submitButton {
	margin: 0 0 10px 0;
}
#tellafriendFORM small {
	font-size: 1.1em;
}

/* Specific styles for the constituency dropdown */
form#constitform {
	margin-left: 10px;
	width: 180px;
}
#constitform legend {
	margin-bottom: .5em;
}
#constitform label {
	margin: 0 5px 5px 0;
}
#constitform .inputText {
	width: 120px;
}

/* Specific styles for the email your TD form */
#draftmessage fieldset {
	margin-bottom: 1em;
}
#draftmessage fieldset.checkbox {
	width: 480px;
	border: 0;
	padding: 0;
	margin: 0;
}
#draftmessage label {
	width: 150px;
	clear: both;
	float: left;
	text-align: right;
	margin: 0 5px 5px 0;
}
#draftmessage label.checkbox {
	float: right;
	text-align: left;
	width: 330px;
	margin-bottom: 10px;
}
#draftmessage label.labelRadio {
	display: block;
	float: none;
	text-align: left;
	width: auto;
	margin: 0 0 0 125px;
	padding: 5px 0;
	line-height: 1;
}
#draftmessage label.labelRadio input {
	margin: 0 0 0 -25px;
	padding: 0;
}
/*#draftmessage label.labelRadio small {
	margin-left: 105px;
} */
#draftmessage .inputText {
	width: 200px;
	margin: 0 0 5px 0;
}
#draftmessage .inputSelect {
	width: 205px;
	margin: 0 0 .5em 0;
	padding: 2px;
}
#draftmessage .inputCheckbox {
	font-size: 1em;
	margin: 0 0 0 105px;
}
#draftmessage .submitButton {
	margin: 10px 0 10px 50px;
}

#draftmessage fieldset.message {
	color: #000;
	text-align: left;
	padding: 20px;
	font-size: 1em;
}
#draftmessage fieldset.message label {
	display: block;
	width: auto;
	float: none;
	text-align: left;
	margin: 0 5px 5px 0;
	padding: 2px 0;
}
#draftmessage fieldset.message .inputText {
	width: 500px;
	float: none;
	margin: 0 0 10px 0;
	padding: 2px;
}
#draftmessage fieldset.message .inputTextarea {
	width: 500px;
	height: 300px;
	margin: 0 0 10px 0;
	padding: 4px;
	background-color: #EFEFEF;
	border: 1px solid #00A755;
}
#draftmessage fieldset.message .submitButton {
	margin: 10px 0 10px 0;
}

div.previewmessage  {
	border: 1px dotted #999;
	padding: 15px;
	background: #FFF;
	margin: 0;
}
div.previewmessage .submitButton {
	width: 15em;
	font-weight: bold;
	color: #fff;
	margin: 10px 0 0 0;
}

/* Utilities */
#privacystatement {
	clear: both;
}

/* publications page */
div.publeftcol {
	float: left;
	width: 120px;
}
div.pubrightcol {
	margin-left: 130px;
}
.publeftcol h3 {
	margin: 3px 0 0 0;
	border: 0;
	border-bottom: 1px solid #ccc;
	padding: 2px 0px 1px 3px;
	background: #efefef;
	text-align: left;
}
.publeftcol ul {
	margin: 0 .2em 1.5em .3em;
	padding: 0;
	list-style: none;
}
.publeftcol ul li {
	margin: 0;
	padding: .8em 0 0 1.8em;
	display: block;
	font-size: .9em;
	line-height: 140%;
}
.publeftcol ul li.pubpdf {
	background: url(/site/main/img/css_dload_pdf.gif) left top no-repeat;
}
.publeftcol ul li.pubrtf {
	background: url(/site/main/img/css_dload_rtf.gif) left top no-repeat;
}
.publeftcol ul li.pubppt {
	background: url(/site/main/img/css_dload_ppt.gif) left top no-repeat;
}

/* Climate Change Buttons */
#cchangeButtons {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 561px;
	margin: 0 auto 10px;
}
#cchangeButtons li {
	display: inline;
	line-height: 1;
}
#cchangeButtons li a {
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
	width: 187px;
	height: 64px;
	position: relative;
	float: left;
	overflow: hidden;
}
#cchangeButtons li a span {
	position: absolute;
	width: 100%;
	height: 100%;
}
#cchangeButtons li a#cchangeAct span {
	background: url(/site/main/img/new/cc_actnow.gif) left top no-repeat;
}
#cchangeButtons li a#cchangeLearn span {
	background: url(/site/main/img/new/cc_learnmore.gif) left top no-repeat;
}
#cchangeButtons li a#cchangeCount span {
	background: url(/site/main/img/new/cc_countcut.gif) left top no-repeat;
}

/* Toolbox */
#toolbox {
	float: right; 
	padding: 0px;
	margin: 3px 0 0 0;
	padding: 0 0 1px 0;
}
#toolbox ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}
#toolbox ul li {
	display: inline;
	margin: 0;
	padding: 0;
}
#content ul li {
	margin-bottom: 0;
}
#toolbox ul li a {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	display: block;
	width: 80px;
	height: 16px;
	background: transparent;
}
#toolbox ul li a:hover {
	color: red;
	background-color: transparent;
}
#toolbox ul li a.print
{
	background-image: url(/site/main/img/new/css_toolbox_print.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.email
{
	background-image: url(/site/main/img/new/css_toolbox_email.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#toolbox ul li a.bookmark
{
	background-image: url(/site/main/img/new/css_toolbox_share.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Accessible jump to links */
.offset {
	left:-9000px;
	position:absolute;
	top:-9000px;
	z-index:9;
}
li.offset a:focus, li.offset a:active {
	left: 9000px;
	position:absolute;
	top: 9003px;
	width: 9em;
	line-height: 120%;
	text-align: center;
	z-index: 9;
}

/* utilities */
img.left, div.left, span.left {
	float: left;
	margin: 0 10px 6px 0;
}
img.right, div.right, span.right {
	float: right;
	margin: 0 0 6px 10px;
}
div.left {
	margin: 0 15px 5px 0; }
p.indent {
	margin: 0 1.5em;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
span.photo {
	display: block;
	border-bottom: 1px solid #ccc;
}
span.nocaption {
	border-bottom: none;
}

span.photo img {
	padding: 3px;
	border: 1px solid #ccc;
}
.clearer {
	clear: both;
	margin: 0;
}
.small {
	font-size: .8em;
}
p.readNext {
	text-align: right;
}
p.readNext a {
	padding: 3px 8px;
	border: 1px solid #CCC;
	background: #efefef;
}
p.readNext a:hover {
	background: #333;
}

/* Superfish Styles */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 147px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 2em; /* match top ul list item height */
	z-index: 99;
	width: 200px; /* customisation */
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: 	-999em;
	overflow: hidden;
	background: url('/site/main/img/new/superfish/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('/site/main/img/new/superfish/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	147px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	147px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* IE Fixes */
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

/*** FOE SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 2em;
}
.sf-menu a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	border-left:	0;
	border-top: 1px solid #fff;
	padding: .75em .5em;
	text-decoration: none;
	color: #333;
}
.sf-menu a  {
	color: #333;
}
.sf-menu li {
	background: #A2CBB6;
}
.sf-menu li li {
	background: #45976E;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #45976E;
	outline: 0;
	color: #FFF;
}
.sf-menu li:hover a, .sf-menu li.sfHover a {
	color: #FFF;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #A2CBB6;
	color: #333;
}

/*** FOE Customisations ***/
.sf-menu li.current {
	background: #45976E;
}
.sf-menu li.current a {
	color: #FFF;
}
.sf-vertical li.current .sf-sub-indicator { background-position: -10px -100px; } /* IE6 gets solid image only */
.sf-vertical li.current a > .sf-sub-indicator { background-position: -10px -100px; }

.sf-menu li.current ul {
	position: relative;
	top: auto;
	width: 147px; /* left offset of submenus need to match (see below) */
	display: block !important;
	visibility: visible !important;
}
.sf-vertical li.current:hover ul,
.sf-vertical li.current ul {
	left: 0; /* match ul width */
}
.sf-menu li.current li {
	background: #FFF;
}
.sf-menu li.current li a {
	font-size: .9em;
	color: #333;
	border-top: 1px solid #CCC;
}
.sf-menu li.current li a:focus, .sf-menu li.current li a:hover, .sf-menu li.current li a:active, .sf-menu li li.current a {
	background: #CCC;
	color: #000;
	border-top: 1px solid #FFF;
}
.sf-shadow li.current ul {
	padding: 0;
}
.sf-menu ul a {
	border-left: 1px solid #fff;
}
.sf-menu li.current ul a {
	border-left: 0;
}

#twtr-widget-1 a {
	background: none;
}
#twtr-widget-1 a:hover {
	background: none;
	text-decoration: underline;
}

/* PAGINATOR - thanks to flickr ;-) */

.Pages { text-align: center; margin-bottom: 5px; margin-top: 5px; }
.Paginator { font-size: 1em; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; white-space: nowrap;}
.Paginator .AtEnd { margin-left: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 1.1em; vertical-align: top; background: #fff; color: #FF0084; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: .9em/1.2em Arial, Helvetica; color: #aaa; margin-top: 8px; }


#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip h3 {font-size: 1.2em;}



/* Digital Revolutionaries */
#revolutionaries {
	clear: both;
	float: right;
	font-size: smaller;
	text-indent: -9999px;
	line-height: 1;
}
#revolutionaries a {
	color: #ccc;
	display: block;
	width: 91px;
	height: 12px !important;
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 0 no-repeat;
}
#revolutionaries a:hover, #revolutionaries a:focus, #revolutionaries a:active {
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 -12px no-repeat;
}


ul#tweets {
	float: left;
    list-style-type: none !important;
    border: 0 !important;
    background: #FFF !important;
    padding: 3px 5px 0 0;
    margin: 0 !important;
    color:#000;
    }
    
ul#tweets li {
	padding: 3px 5px 0 0;
	font-size: .75em !important;
	border: 0;
	
		color:#000;
	line-height: 1.2;
}
ul#tweets li a {
	font-size: 1em !important;
	display: inline;
	padding: 0 !important;

}

p.center {
	text-align: center;
}

#powerTip{cursor:default;background-color:#333;background-color:rgba(0,0,0,.8);border-radius:6px;color:#fff;display:none;padding:10px;position:absolute;white-space:nowrap;z-index:2147483647}#powerTip:before{content:"";position:absolute}#powerTip.n:before,#powerTip.s:before{border-right:5px solid transparent;border-left:5px solid transparent;left:50%;margin-left:-5px}#powerTip.e:before,#powerTip.w:before{border-bottom:5px solid transparent;border-top:5px solid transparent;margin-top:-5px;top:50%}#powerTip.n:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.e:before{border-right:10px solid #333;border-right:10px solid rgba(0,0,0,.8);left:-10px}#powerTip.s:before{border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.w:before{border-left:10px solid #333;border-left:10px solid rgba(0,0,0,.8);right:-10px}#powerTip.ne:before,#powerTip.se:before{border-right:10px solid transparent;border-left:0;left:10px}#powerTip.nw:before,#powerTip.sw:before{border-left:10px solid transparent;border-right:0;right:10px}#powerTip.ne:before,#powerTip.nw:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px}#powerTip.se:before,#powerTip.sw:before{border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);top:-10px}#powerTip.nw-alt:before,#powerTip.ne-alt:before,#powerTip.sw-alt:before,#powerTip.se-alt:before{border-top:10px solid #333;border-top:10px solid rgba(0,0,0,.8);bottom:-10px;border-left:5px solid transparent;border-right:5px solid transparent;left:10px}#powerTip.ne-alt:before{left:auto;right:10px}#powerTip.sw-alt:before,#powerTip.se-alt:before{border-top:0;border-bottom:10px solid #333;border-bottom:10px solid rgba(0,0,0,.8);bottom:auto;top:-10px}#powerTip.se-alt:before{left:auto;right:10px}
